.row_19 {
    clear: both;
    width: auto;
    min-height: 50px;
    background-color:#353634;
}
.column_17 {
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
p.footer_copy2 {
    text-transform: uppercase;
    font-size:15px;
    font-weight:400;
    letter-spacing:2px;
    text-align:center;
    color:#ffffff;
    font-family:Lato, sans-serif;
    font-style:normal;
}
a.anchor1 {
    font-size: 15px;
    letter-spacing:1px;
    color:#ffdd12;
    font-family:Lato, sans-serif;
    font-style:normal;
    font-weight:400;
}
.footer {
    min-height:300px;
}
a.anchor1:hover {
    color: #14A1FF;
}
@media only screen and (min-width : 768px) {
    .footer {
        min-height: 60px;
    }
    .row_18 {
        min-height: 0px;
    }
    .row_20 {
        min-height: 0px;
    }
    .row_19 {
        min-height: 32px;
    }
    .column_17 {
        min-height: 32px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        min-height: 60px;
    }
    .row_18 {
        clear: both;
        width: auto;
    }
    .row_20 {
        clear: both;
        width: auto;
    }
    .row_19 {
        clear: both;
        width: auto;
        min-height:32px;
    }
    .column_17 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:32px;
    }
}